### Function

# Fwupd variant_get_uint64

#### Declaration [src]

    guint64
    fwupd_variant_get_uint64 (
      GVariant* value
    )

#### Description [src]

Gets an unsigned integer from a variant, handling both ‘t’ and ‘x’ types.

This function is not directly available to language bindings.

#### Parameters

`value`

  Type: `GVariant`

  A `GVariant`.

  The data is owned by the caller of the function.

#### Return value

Type: `guint64`

No description available.